=== debian/changelog ===
php-lcobucci-jwt (5.0.0-1) unstable; urgency=medium

  * Initial release (php-symfony-mercure-bundle dependency)

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 12:13:55 +0200
