=== debian/changelog ===
php-lcobucci-jwt (5.2.0-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Introduce fake implementation of signer for tests
  * Add a way to verify a token against multiple algorithms/keys

 -- David Prévot <taffit@debian.org>  Tue, 21 Nov 2023 07:56:21 +0100

php-lcobucci-jwt (5.1.0-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Update README.md

  [ javer ]
  * Support PHP 8.3

  [ David Prévot ]
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Wed, 01 Nov 2023 08:18:48 +0100
