=== debian/control ===
Source: php-lcobucci-jwt
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-lcobucci-clock,
               phpab,
               phpunit
Standards-Version: 4.6.2
Homepage: https://github.com/lcobucci/jwt
Vcs-Git: https://salsa.debian.org/php-team/pear/php-lcobucci-jwt.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lcobucci-jwt
Rules-Requires-Root: no

Package: php-lcobucci-jwt
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 A simple library to work with JSON Web Token and JSON Web Signature based
 on the RFC 7519.
