=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents Lcobucci vendor
	ln -s ../src Lcobucci/JWT
	phpabtpl \
		--require lcobucci/jwt \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_install:

override_dh_auto_test:
	php -d assert.exception=1 -d zend.assertions=1 /usr/bin/phpunit --bootstrap=vendor/autoload.php
