## php-lcobucci-jwt 5.3.0

=== debian/changelog ===
php-lcobucci-jwt (5.3.0-1) unstable; urgency=medium

  [ Freebuu ]
  * add HasClaim constraint

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 13 Apr 2024 14:55:37 +0200

php-lcobucci-jwt (5.2.0-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 17:44:46 +0100
