=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && php -d assert.exception=1 -d zend.assertions=1 /usr/bin/phpunit --bootstrap=vendor/autoload.php
Restrictions: rw-build-tree
Depends: php-lcobucci-clock, phpab, phpunit, @
