## php-lcobucci-jwt 5.4.0

=== debian/changelog ===
php-lcobucci-jwt (5.4.0-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Drop PHP 8.1
  * Bump lcobucci/clock
  * Upgrade PHPUnit
  * Use attributes on all tests

  [ Filippo Tessarotto ]
  * Benchmarks: add EdDSA algorithm

  [ Cédric Anne ]
  * Add PHP 8.4 support

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Adapt build to updated phpabtpl(1)

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 09:26:33 +0100
