## php-lcobucci-jwt 5.4.2

=== debian/changelog ===
php-lcobucci-jwt (5.4.2-1) unstable; urgency=medium

  [ Anatoly Pashin ]
  * Mark Builder methods as pure
  * Revert interface changes, mark implementation methods

  [ Sebastiaan Knijnenburg ]
  * Add SensitiveParameter attribute to sensitive parameters

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 14:33:47 +0100
