## php-lcobucci-jwt 5.5.0

=== Makefile ===
--- 
+++ 
@@ -37,4 +37,4 @@
 
 .PHONY: phpbench
 phpbench:
-	@vendor/bin/phpbench run -l dots --report=$(PHPBENCH_REPORT) $(PHPBENCH_FLAGS)
+	@vendor/bin/phpbench run -l dots --retry-threshold=5 --report=$(PHPBENCH_REPORT) $(PHPBENCH_FLAGS)
