=== debian/changelog ===
php-lcobucci-jwt (5.5.0-1) unstable; urgency=medium

  [ Filippo Tessarotto ]
  * Add migration API for `readonly` classes

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 06:54:11 +0100
