=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-lcobucci-clock,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/lcobucci/jwt
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-lcobucci-jwt.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lcobucci-jwt
