## php-lcobucci-jwt 5.6.0

=== debian/changelog ===
php-lcobucci-jwt (5.6.0-1) unstable; urgency=medium

  [ SvenRtbg ]
  * Add PS256 etc algorithm support into docs.

  [ Filippo Tessarotto ]
  * Add PHP 8.5 support

  [ David Prévot ]
  * debian/control: Document another nocheck flag

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2025 10:55:51 +0200

php-lcobucci-jwt (5.5.0-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 19 Sep 2025 10:09:04 +0200
