=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,15 @@
 	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	mkdir --parents Lcobucci vendor
-	ln -s ../src Lcobucci/JWT
+	mkdir --parents vendor
+	phpabtpl \
+		--require-file ../src/autoload.php \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
