=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require lcobucci/jwt > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && php -d assert.exception=1 -d zend.assertions=1 /usr/bin/phpunit --bootstrap=vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: php-lcobucci-clock, phpab, phpunit, pkg-php-tools, @
